{
	 "Checkout": "Finalizar pedido"

	,"Order summary": "Resumen del pedido"
	,"Delivery at": "Entrega el"
	,"Agency": "Agencia"
	,"Warehouse": "Almacén"
	
	,"Previous balance": "Saldo anterior"
	,"Order total": "Total pedido"
	,"Order VAT": "IVA pedido"
	,"Total debt": "Total deuda"
	,"Credit": "Crédito"
	,"Exceeded credit": "Crédito excedido"
	
	,"Amount to pay": "Cantidad a pagar"
	,"Pay method": "Método de pago"

	,"Use my balance": "Usar mi saldo"
	,"You have a favorable balance.": "No necesitas pagar nada, tienes un saldo favorable."
	,"Use my credit": "Usar mi crédito"
	,"You have a favorable credit.": "No necesitas pagar nada, tienes crédito favorable."
	,"Credit card": "Tarjeta de crédito"
	,"You will be redirected to the payment.": "Al confirmar el pedido serás redirigido a la plataforma de pago."
	,"Bank Transfer": "Transferencia bancaria"
	,"Make a transfer to one account.": "Haz una transferecia a una de las siguientes cuentas y envía el justificante a tu comercial."
	,"Pay later": "Pagar más tarde"

	,"Modify": "Modificar"
	,"Confirm": "Confirmar"
	
	,"Order confirmed successfully": "Tu pedido ha sido realizado con éxito"
	,"Accept": "Aceptar"
	
	,"You have exceeded your credit.": "Has excedido tu crédito, por favor realiza el pago para que podamos preparar tu pedido."
}
